GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - f -

- False : geos::geom::Dimension
- filter() : geos::operation::linemerge::LineSequencer
- filter_ro() : geos::geom::CoordinateSequenceFilter , geos::util::CoordinateArrayFilter , geos::geom::CoordinateFilter
- filter_rw() : geos::geom::GeometryComponentFilter , geos::geom::util::ComponentCoordinateExtracter , geos::geom::util::LinearComponentExtracter , geos::geom::CoordinateFilter , geos::geom::CoordinateSequenceFilter
- find() : geos::geomgraph::PlanarGraph , geos::index::quadtree::Node , geos::planargraph::NodeMap
- findCoveredLineEdges() : geos::geomgraph::DirectedEdgeStar
- findEdge() : geos::operation::buffer::RightmostEdgeFinder , geos::geomgraph::PlanarGraph
- findEdgeEnd() : geos::geomgraph::PlanarGraph
- findEdgeInSameDirection() : geos::geomgraph::PlanarGraph
- findEdgeRingContaining() : geos::operation::polygonize::EdgeRing
- findNode() : geos::planargraph::PlanarGraph
- findNodesOfDegree() : geos::planargraph::PlanarGraph
- findPtNotNode() : geos::operation::valid::IsValidOp
- findResultEdges() : geos::operation::buffer::BufferSubgraph
- FIXED : geos::geom::PrecisionModel
- FLOATING : geos::geom::PrecisionModel
- FLOATING_SINGLE : geos::geom::PrecisionModel
- free() : geos::triangulate::quadedge::QuadEdge
- front() : geos::geom::CoordinateSequence
- fullTopologicalPredicate() : geos::geom::prep::PreparedPolygonCovers , geos::geom::prep::PreparedPolygonContains , geos::geom::prep::AbstractPreparedPolygonContains